# Acesounderglass
- Liked "predictions as a substitute for reviews".
    - Perhaps I should sign up for PredictionBook: https://predictionbook.com/
    - --or-- use Roam for this?
- [ ] Thanks [[victor hugo]] for his tip.

[//begin]: # "Autogenerated link references for markdown compatibility"
[victor hugo]: victor-hugo "Victor Hugo"
[//end]: # "Autogenerated link references"